## net.i2p.router.transport.udp
Class UDPEndpointTest

    java.lang.Object
      net.i2p.router.transport.udp.UDPEndpointTest

    public class UDPEndpointTest

extends java.lang.Object

Constructor Summary
`UDPEndpointTest(RouterContext ctx)`

Method Summary
`static void` `main(java.lang.String[] args)`
`void` `runTest(int numPeers)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### UDPEndpointTest

    public UDPEndpointTest(RouterContext ctx)

Method Detail

### runTest

    public void runTest(int numPeers)

### main

    public static void main(java.lang.String[] args)